* {
    margin: 0;
    padding: 0;
    font-family: "宋体";
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

.clear {
    clear: both;
}

.head-top {
    position: relative;
    width: 100%;
    height: 118px;
}

.head-box {
    padding-top: 30px;
    width: 1400px;
    margin: 0 auto;
}

.logo {
    float: left;
    width: 540px;
}

.logo img {
    float: left;
    width: 80px;
    display: block;
}

.logo figcaption {
    float: left;
    margin-left: 10px;
    width: 420px;
}

.logo figcaption h1,
.logo figcaption h2 {
    font-size: 28px;
    color: #000;
    line-height: 62px;
    letter-spacing: 3px;
}

.head-c {
    float: left;
    margin-left: 50px;
    margin-top: 10px;
    width: 620px;
}

.head-c figure {
    float: left;
    width: 350px;
}

.head-c figure:first-child {
    width: 260px;
}

.head-c figure img {
    float: left;
    width: 40px;
    display: block;
}

.head-c figure figcaption {
    float: left;
    margin-left: 10px;
    width: 300px;
    font-size: 20px;
    color: #222;
    line-height: 40px;
    font-weight: bold;
    letter-spacing: 3px;
}

.head-c figure:first-child figcaption {
    width: 210px;
}

.head-r {
    float: right;
    margin-top: 12px;
    padding: 5px 0;
    width: 55px;
    background: #d81e27;
    border-radius: 4px;
}

.head-r img {
    width: 30px;
    margin: 0 auto;
    display: block;
}

.head-top::before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 118px;
    background: url(/chanpinzt/imageszt/header-bg.jpg);
    background-repeat: repeat-x;
    z-index: -1;
}

.nav {
    width: 1400px;
    height: 70px;
    margin: 0 auto;
    background: #fff;
}

.nav ul li {
    position: relative;
    float: left;
    width: 155.5px;
}

.nav ul li::before {
    position: absolute;
    content: '';
    left: 25%;
    top: 0px;
    height: 2px;
    width: 50%;
    opacity: 0;
    background-color: #d81e27;
    transform: scale(0.2,0.2);
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.nav ul li:first-child:before {
    opacity: 1;
    transform: scale(1,1);
}

.nav ul li a {
    font-size: 16px;
    color: #000;
    text-align: center;
    line-height: 70px;
    display: block;
}

.nav ul > li:hover::before {
	opacity:1;
	transform:scale(1,1);
}

.banner figure img {
    width: 100%;
    height: 500px;
    display: block;
}

.search {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 99;
    background: rgba(0, 0, 0, 0.85);
}

.search span {
    position: absolute;
    top: 35%;
    left: 47%;
    width: 50px;
    height: 50px;
    font-size: 30px;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-weight: bold;
    letter-spacing: 5px;
    z-index: 100;
    display: block;
    background: #d81e27;
    border-radius: 50px;
    cursor: pointer;
}

.search-box {
    position: absolute;
    top: 50%;
    left: 35%;
    width: 600px;
    z-index: 100;
}

.t {
    float: left;
    padding-left: 20px;
    width: 450px;
    height: 50px;
    font-size: 16px;
    color: #333;
    background: #fff;
    border: none;
    outline: none;
}

.suo {
    float: left;
    width: 60px;
    height: 50px;
    background: url(/chanpinzt/imageszt/ss.png) no-repeat center;
    background-size: 50%;
    background-color: #FF4136;
    border: none;
    cursor: pointer;
}

.footer {
    margin-top: 130px;
    padding: 50px 0;
    width: 100%;
    background: #001d2e;
}

.footer-box {
    position: relative;
    width: 1400px;
    margin: 0 auto;
}

.foot-top {
    position: absolute;
    top: -100px;
}

.foot-top ul li {
    float: left;
    padding: 20px 0;
    width: 350px;
    background: #FF4136;
}

.foot-top ul li span {
    float: left;
    margin-left: 10px;
    width: 40px;
    height: 40px;
    background: #ff675e;
    display: block;
}

.foot-top ul li div {
    float: left;
    margin-left: 20px;
    width: 280px;
}

.foot-top ul li div b {
    margin-top: 10px;
    font-size: 20px;
    color: #fff;
    letter-spacing: 3px;
    display: block;
}

.foot-top ul li div p {
    margin-top: 10px;
    font-size: 18px;
    color: #fff;
}

.foot-l {
    float: left;
    width: 500px;
}

.foot-l strong,
.foot-c strong,
.foot-r strong {
    margin-top: 60px;
    font-size: 26px;
    color: #fff;
    display: block;
}

.foot-l span,
.foot-c span,
.foot-r span {
    margin-top: 20px;
    width: 50px;
    height: 3px;
    background: #d81e27;
    display: block;
}

.foot-l p {
    margin-top: 30px;
    font-size: 16px;
    color: #fff;
    line-height: 30px;
}

.foot-c {
    float: left;
    margin-left: 100px;
    width: 400px;
}

.foot-c ul li {
    float: left;
    margin-top: 30px;
    width: 200px;
}

.foot-c ul li a {
    font-size: 17px;
    color: #fff;
}

.foot-r {
    float: left;
    width: 400px;
}

.foot-r figure {
    float: left;
    margin-top: 30px;
    width: 150px;
}

.foot-r figure:nth-child(3) {
    margin-right: 50px;
}

.foot-r figure img {
    width: 150px;
    display: block;
}

.foot-r figure figcaption {
    margin-top: 10px;
    font-size: 17px;
    color: #fff;
    text-align: center;
}

.beian {
    margin-top: 50px;
}

.beian a {
    font-size: 17px;
    color: #fff;
    text-align: center;
    display: block;
}